<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d97cd318192e681c7fd452bcb0c1b4ba">
  <dict>
    <!--2024-02-01 14:42:15.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-02-01 14:42:15.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-02-01 14:42:15.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
